WHO(1)

NAVN
who - vis hvem der er logget ind

SYNOPSIS
who [FLAG]... [ FIL | ARG1 ARG2 ]

BESKRIVELSE

Udskriv information om brugere som er logget ind lige nu.

-a, --all
    samme som -b -d --login -p -r -t -T -u

-b, --boot
    tid for seneste systemopstart

-d, --dead
    udskriv døde processer

-H, --heading
    udskriv linje med kolonneoverskrifter

--ips
    Vis ips i stedet for værtsnavne. Med --lookup, kanoniserer baseret på lagret IP, hvis tilgængelig, frem for lagret værtsnavn

-l, --login
    udskriv systemlogindprocesser

--lookup
    forsøg at normalisere værtsnavne ved hjælp af DNS

-m  kun værtsnavn og brugernavn associeret med stdin

-p, --process
    udskriv aktive processer startet af init

-q, --count
    alle indlogningsnavne og antal indloggede brugere

-r, --runlevel
    skriv aktuelt kørselsniveau

-s, --short
    skriv kun navn, linje og tid (standard)

-t, --time
    skriv seneste ændring af systemklokken

-T, -w, --mesg
    tilføj brugeres meddelelsestatus som +, - eller ?

-u, --users
    list indloggede brugere

--message
    samme som -T

--writable
    samme som -T

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Hvis FIL ikke er angivet, så brug /var/run/utmp. /var/log/wtmp som FIL er almindeligt. Hvis ARG1 ARG2 er angivet, antages -m: "am i" eller "mom likes" er almindeligt.

FORFATTER
Skrevet af Joseph Arceneaux, David MacKenzie og Michael Stone.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/who>
eller lokalt tilgængelig via: info '(coreutils) who invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.